# Interface URLHelperFactory

public interface URLHelperFactory
A factory for creating `URLHelper` instances. The factory contains a single function

See Also:
  - which should return a `URLHelper` instance for the given URL.

## Method Summary

Modifier and Type
Method
Description
`URLHelper`
`getHelper(URL url)`

## Method Details

### getHelper

URLHelper getHelper(URL url)

Parameters:
  `url` -
Returns:
  a `URLHelper` object for the given URL